html, body {
	scrollbar-face-color:#fffccf;
	scrollbar-base-color:#fffccf;
	scrollbar-arrow-color:#f1592a;
	scrollbar-track-color:#fffccf;
	scrollbar-shadow-color:#fffccf;
	scrollbar-3dlight-color:#f1592a;
	scrollbar-darkshadow-Color:#f1592a;
	background-color:#fffccf;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #00adef;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #00adef;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #00adef;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF4444;
	text-decoration: underline;
}
.mainTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #CDC18D;
}
.mainbg {
	font-family: Arial, sans-serif;
	font-size:12px;
	color:#616163;
	background-color:#fefef2;
}
.topmenu {
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #f1592a;
}
.submenu {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.submenu-selected {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B29BC9;
}
.copyright {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f1592a;
}
.menuHighlight {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #636466;
}
.titleDarkRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #f1592a;
}
.subtitleDarkRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #616163;
}
.subtitleDarkRedThin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #331111;
}
.subtitle2DarkRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #331111;
}
.contentDarkRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #331111;
}
.contentDarkRedBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #331111;
}
.noticeDarkRedBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color:#600;
}
